@charset "utf-8";





/*
*
*
*	Global Layout
*
*	+ Outline
*	+ Wrap
*	+ Header
*	+ ContentArea
*	+ ContentLeft
*	+ ContentRight
*	+ FooterWrap
*	+ Footer
*
*
*/


/*///////////////////////////////// Insert Memo Bar ////*/


/*/////////////////////////////////////////////////////////////

	Common

/////////////////////////////////////////////////////////////*/
#content_right p{
	margin-bottom:15px;
}
#content_right h2{
	margin-bottom:20px;
}
a.more{
	padding-left:18px;
	text-align:left;
	background:url(../images/arrow01.gif) no-repeat center left;
	}

/*/////////////////////////////////////////////////////////////

	Outline

/////////////////////////////////////////////////////////////*/

html{
	background-color:#FFFFFF;
}

body {
	font-family:verdana,"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:12px;
	line-height:1.5;
	color:#414141;
	letter-spacing:1px;
	vertical-align:baseline;

}
body.sizeS{
	font-size:10px;
}
body.sizeL{
	font-size:14px;
}

a{
	color:#385c8b;
	text-decoration:underline;
}
a:hover{
	color:#0B7AC0;
	text-decoration:none;
}
p.pageTop{
	clear:both;
	text-align:right;
	padding:10px 0;
}

/*/////////////////////////////////////////////////////////////

	+ Wrap

/////////////////////////////////////////////////////////////*/
#wrap{
	width:960px;
	margin:0 auto;
}

/*/////////////////////////////////////////////////////////////

	+ Header

/////////////////////////////////////////////////////////////*/
#header{
	background:url(../images/bg_header.gif) no-repeat left top;
	position:relative;
	height:365px;
	margin:0 0 20px;
	}
	#header #main_img{
		position:absolute;
		top:25px;
		left:0;
		}
		#header #main_img a{
			cursor:default;
		}
	#header #fontsize{
		position:absolute;
		top:0;
		right:0;
		}
		#header #fontsize li{
			float:left;
			margin-right:5px;
			display:block;
			width:16px;
			height:16px;
			overflow:hidden;
			line-height:1;
			}
			#header #fontsize li#sizeS{
				background:url(../images/fontsize_01_on.gif)
			}
			#header #fontsize li#sizeM{
				text-indent:-9999px;
				background:url(../images/fontsize_02_on.gif)
			}
			#header #fontsize li#sizeL{
				background:url(../images/fontsize_03_on.gif)
			}
			.sizeS #header #fontsize li#sizeS{
				text-indent:-9999px;
			}
			.sizeS #header #fontsize li#sizeM{
				text-indent:0;
			}
			.sizeM #header #fontsize li#sizeM{
				text-indent:-9999px;
			}
			.sizeL #header #fontsize li#sizeL{
				text-indent:-9999px;
			}
			.sizeL #header #fontsize li#sizeM{
				text-indent:0;
			}
			#header #fontsize li.end{
				margin-right:0;
				}
/*/////////////////////////////////////////////////////////////

	+ ContentArea

/////////////////////////////////////////////////////////////*/
#content_area{
	}
/*/////////////////////////////////////////////////////////////

	+ ContentLeft

/////////////////////////////////////////////////////////////*/
#content_left{
	float:left;
	width:335px;
	}
	#content_left #logo{
		position:relative;
		height:165px;
		width:335px;
		margin-bottom:20px;
		background:url(../images/bg_logo.gif) no-repeat 0 0;
		overflow:hidden;
		
		}
		#content_left #logo a{
			position:absolute;
				z-index:20;
				top:0;
				left:0;
				display:block;
				height:165px;
				width:335px;
				background:url(../images/logo.gif) no-repeat 0 0;
				text-indent:-9999px;
				overflow:hidden;
			}
	#content_left #cl_search{
		height:40px;
		margin-bottom:20px;
		background:url(../images/bg_search.gif) no-repeat 0 0;
		}
		#content_left #cl_search form{
			position:relative;
			display:block;
			height:40px;
			}
			#content_left #cl_search form .form_search{
				position:absolute;
				font-size:18px;
				width:155px;
				height:20px;
				top:8px;
				left:120px;
				}
			.sizeS #content_left #cl_search form .form_search{
				font-size:16px;
				}
			.sizeL #content_left #cl_search form .form_search{
				font-size:20px;
				}
				#content_left #cl_search form .blur{					
					color:#cccccc;
					}
			#content_left #cl_search form .form_btn{
				position:absolute;
				top:8px;
				right:10px
				}
	#content_left #global_navi{
		display:block;
		margin-bottom:25px;
		overflow:hidden;
		zoom:1;
		}
		#content_left #global_navi #gn_left{
			float:left;
			display:block;
			width:160px;
			overflow:hidden;
			zoom:1;
			}
			#content_left #global_navi #gn_left dl{
				}
				#content_left #global_navi #gn_left dl dt{
					margin-bottom:15px;
					}
				#content_left #global_navi #gn_left dl dd{
					display:block;
					margin-bottom:10px;
					overflow:hidden;
					}
				#content_left #global_navi #gn_left dl dd#gn_home{
					background:url(../images/gn_home_on.gif) no-repeat 0 0;
					}
				#content_left #global_navi #gn_left dl dd#gn_about{
					background:url(../images/gn_about_on.gif) no-repeat 0 0;
					}
				#content_left #global_navi #gn_left dl dd#gn_access{
					background:url(../images/gn_access_on.gif) no-repeat 0 0;
					}
				#content_left #global_navi #gn_left dl dd#gn_news{
					background:url(../images/gn_news_on.gif) no-repeat 0 0;
					}
				#content_left #global_navi #gn_left dl dd#gn_media{
					background:url(../images/gn_media_on.gif) no-repeat 0 0;
					}
					#content_left #global_navi #gn_left dl dd a{
						display:block;
						height:16px;
						}
	#content_left #cl_calendar{
		display:block;
		margin-bottom:25px;
		}
		#content_left #cl_calendar li.title{
			margin-bottom:20px;
			display:block;
			}					
		#content_left #cl_calendar .return_now{
			background: url("../images/arrow06.gif") no-repeat scroll left center;
			padding-left:11px;
			}
			#content_left #cl_calendar table{
				border:1px solid #ffffff;
				
				}
				#content_left #cl_calendar table td{
					border:1px solid #ffffff;
				}
	#content_left #cl_voice{
		display:block;
		margin-bottom:25px;
		}
		#content_left #cl_voice dt{
			}					
		#content_left #cl_voice .twtr-widget .twtr-tweet-wrap{
			padding:15px 0;
		}
		#content_left #cl_voice .twtr-tweet-text p{
			color: #414141;
			font-family: verdana,"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
			font-size: 12px;
			letter-spacing: 1px;
			line-height: 1.5 !important;
		}
		.sizeS #content_left #cl_voice .twtr-tweet-text p{
			font-size:10px;
			}
		.sizeM #content_left #cl_voice .twtr-tweet-text p{
			font-size:12px;
			}
		.sizeL #content_left #cl_voice .twtr-tweet-text p{
			font-size:14px;
			}
		#content_left #cl_voice .twtr-tweet-text em{
			font-size:10px;
			color:#999;
		}
		.sizeS #content_left #cl_voice .twtr-tweet-text em{
			font-size:8px;
		}
		.sizeM #content_left #cl_voice .twtr-tweet-text em{
			font-size:10px;
		}
		.sizeL #content_left #cl_voice .twtr-tweet-text em{
			font-size:12px;
		}
		#content_left #cl_voice .twtr-hd{
			padding:0;
			height:5px;
			overflow:hidden;
		}
		#content_left #cl_voice .twtr-join-conv{
			display:none;
		}
		#content_left #cl_voice  .twtr-ft a img{
			background:#f9f9f9;
			padding:1px 3px;
			border-radius: 3px;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
		}		
		#content_left #global_navi #gn_right{
			float:right;
			display:block;
			width:160px;
			overflow:hidden;
			zoom:1;
			}
			#content_left #global_navi #gn_right dl dt{
					margin-bottom:15px;
					}
				#content_left #global_navi #gn_right dl dd{
					display:block;
					margin-bottom:10px;
					overflow:hidden;
					}
				#content_left #global_navi #gn_right dl dd#gn_white{
					background:url(../images/gn_white_on.gif) no-repeat 0 0;
					}
				#content_left #global_navi #gn_right dl dd#gn_specialite{
					background:url(../images/gn_specialite_on.gif) no-repeat 0 0;
					}
				#content_left #global_navi #gn_right dl dd#gn_hard{
					background:url(../images/gn_hard_on.gif) no-repeat 0 0;
					}
				#content_left #global_navi #gn_right dl dd#gn_soft{
					background:url(../images/gn_soft_on.gif) no-repeat 0 0;
					}
				#content_left #global_navi #gn_right dl dd#gn_danish{
					background:url(../images/gn_danish_on.gif) no-repeat 0 0;
					}
				#content_left #global_navi #gn_right dl dd#gn_begel{
					background:url(../images/gn_begel_on.gif) no-repeat 0 0;
					}
				#content_left #global_navi #gn_right dl dd#gn_sandwich{
					background:url(../images/gn_sandwich_on.gif) no-repeat 0 0;
					}
				#content_left #global_navi #gn_right dl dd#gn_sweets{
					background:url(../images/gn_sweets_on.gif) no-repeat 0 0;
					}
					#content_left #global_navi #gn_right dl dd a{
						display:block;
						height:16px;
						}
			
/*/////////////////////////////////////////////////////////////

	+ ContentRight

/////////////////////////////////////////////////////////////*/
#content_right{
	float:right;
	width:595px;
	}
	#content_right #main_contents{
		overflow:hidden;
		zoom:1;
		margin-bottom:20px;
		}
		#content_right #menu_list{
			display:block;
			00overflow:hidden;
			margin-right:-10px;
			}
			#content_right #menu_list li{
				display:inline-block;
				display:-moz-inline-box; /* Firefox 2 and older */				
				width:192px;
				vertical-align:top;
				margin:0 5px 20px 0;
				}
				#content_right #menu_list li a{
					text-decoration:none;
					}
			* html #content_right #menu_list li{ /* IE 6 */
				margin-right:9px;
				display:inline;
				zoom:1;
				}
			*:first-child+html #menu_list li{ /* IE 7 */
				margin-right:9px;
				display:inline;
				zoom:1;
				}
			#content_right #menu_list dl{
				width:192px;
				}
				#content_right #menu_list dl .list_image{
					width:192px;
					height:145px;					
					text-align:right;
						}
					#content_right #menu_list dl .list_image em{
						display:block;
						}
				#content_right #menu_list dl dd{
					display: table-row-group;
					width:192px;
					}				
					#content_right #menu_list dl dd .list_title{
						padding-left:18px;
						margin-bottom:4px;
						background:url(../images/list01.jpg) no-repeat 0 0.3em;
						display:block;
						width:172px;
						}
					#content_right #menu_list dl dd .list_title_c{
						padding-left:18px;
						margin-bottom:4px;
						background:url(../images/list03.jpg) no-repeat 0 0.3em;
						display:block;
						width:172px;
						}
					#content_right #menu_list dl dd .list_price{
						padding-left:18px;
						background:url(../images/list02.jpg) no-repeat 0 0.3em;
						display:block;
						width:172px;
						}
#pre_nex{
		text-align:center;
}
#pagelist {
	display:inline;
	zoom:100%;
	overflow:hidden;
	margin:0 auto;

	}
	a.page-numbers, #pagelist .current {
		display:inline-block;
		padding: 4px 5px;
		border:solid 1px #ccc;
		zoom:100%;
		margin:0 2px 0 0;	
		}
	#pagelist .current {
		color:#FFFFFF;
		background: #bbbbbb;
		border-color: #bbbbbb;
		font-weight:bold;
		}
	#pagelist .next {
		display:inline-block;
		padding:4px 5px;
		border:1px solid #bbbbbb;
		}
	#pagelist .prev {
		display:inline-block;
		padding:4px 5px;
		border:1px solid #bbbbbb;;
		margin:0 2px 0 0;
		}
/*/////////////////////////////////////////////////////////////

	+ Footer

/////////////////////////////////////////////////////////////*/
#wrap_footer{
	clear:both;
	margin-top:150px;
	min-height:215px;
	height: auto !important;
	height: 215px;
	background:url(../images/bg_footer.gif) repeat-x 0 0 #f8f8f8;
	}
	#footer{
		position:relative;
		width:960px;
		min-height:190px;
		height: auto !important;
		height: 190px;
		margin:0 auto;
		}
		#footer #footer_navi{
			position:absolute;	
			top:0;
			left:0;
			}
			#footer #footer_navi li{
				float:left;
				margin-right:14px;
				}
				#footer #footer_navi li a{
					font-size:10px;
					padding-left:11px;
					background:url(../images/arrow06.gif) no-repeat left center;
					}
				.sizeS #footer #footer_navi li a{
					font-size:8px;
					}
				.sizeM #footer #footer_navi li a{
					font-size:10px;
					}
				.sizeL #footer #footer_navi li a{
					font-size:12px;
					}
		#footer #pagetop{
			position:absolute;
			top:-88px;
			right:0;
			}
			#footer #pagetop a:hover img{
				filter: alpha(opacity=70);
				-moz-opacity:0.70;
				opacity:0.70;
				}
		#footer #btn_bookmark{
			position:absolute;
			top:-30px;
			left:0px;
		}
		#footer #footer_discription{
			position:absolute;
			top:72px;
			right:0;
			}
		#footer #bread_list{
			display:block;
			padding:26px 0 10px;
			width:565px;
			}
			#footer #bread_list dt{
				position:relative;
				width:565px;
				height:27px;
				margin-bottom:15px;
				}
				#footer #bread_list dt a{
				position:absolute;
				top:4px;
				right:4px;
				}
			#footer #bread_list dd{
				float:left;
				margin:0 10px 7px 0;
				font-size:10px;
				}
			.sizeS #footer #bread_list dd{
				font-size:8px;
				}
			.sizeM #footer #bread_list dd{
				font-size:10px;
				}
			.sizeL #footer #bread_list dd{
				font-size:12px;
				}
				#footer #bread_list dd a{
					padding-left:11px;
					color:#777777;
					background:url(../images/arrow03.gif) no-repeat left center;
					}
		#copyright{
			background:#fff;
			height:22px;
			}
			#copyright #img_copyright{
				padding-top:7px;
				width:960px;
				margin:0 auto;
				}
#fade {
    position:absolute; /* ie6 */
    position:fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #1166d4;
	z-index:11;
	}
	#fade.gn_white{
		background: #22a3ed;
		}
	#fade.gn_specialite{
		background: #d99648;
		}
	#fade.gn_hard{
		background: #87a11c;
		}
	#fade.gn_soft{
		background: #e8d10d;
		}
	#fade.gn_danish{
		background: #da3927;
		}
	#fade.gn_sandwich{
		background: #35c3dd;
		}
	#fade.gn_sweets{
		background: #e365be;
		}


/*/////////////////////////////////////////////////////////////

	+ Comment +11.11.20

/////////////////////////////////////////////////////////////*/

#title_comment{
	margin:20px 0;
}
#bread_comment{
	clear:both;
	overflow:hidden;
	display:block;
	width:595px;
}

#bread_comment .comment_body{
	position:relative;
	display:block;
	width:595px;
	overflow:hidden;
	margin-bottom:15px;
}
#bread_comment .comment_body .comment_meta{
	width:170px;
	float:left;
	display:block;
	overflow:hidden;
	zoom:1;
}

#bread_comment .comment_body .comment_meta dt{
	display:block;
	float:left;
	width:42px;
	height:42px;
}
#bread_comment .comment_body .comment_meta dt img{
	border:2px solid #eee;
	margin-right:8px;
}
#bread_comment .comment_body .comment_meta dd{
	line-height:1.6;
}

#bread_comment .comment_body .comment_time{
	font-size:10px;
}
#bread_comment .comment_post{
    border: 1px solid #E5E5E5;
    display: block;
	width:390px;
    padding: 8px;
	float:right;
	position:relative;
}
#bread_comment .comment_post p{
	margin-bottom:5px;
}
#bread_comment .comment_post .fukidashi{
	position:absolute;
	top:3px;
	left:-12px;
}
#comment_form{
	padding-top:15px;
	margin-top:15px;
	background: url("../images/dot01.jpg") repeat-x scroll left top transparent;
}
#comment_form #cf_left{
	float:left;
	width:180px;
}
#comment_form #cf_left dd{
	margin-bottom:5px;
}
#comment_form #cf_left input{
	width:160px;
	border:1px solid #bbb;
}
#comment_form #cf_right{
	float:right;
	width:408px;
}
#comment_form #cf_right dd{
	margin-bottom:10px;
}
#comment_form #cf_right .comment_detail{
	width:406px;
	height:120px;
	border:1px solid #bbb;
}
#comment_form .btn_comment_send{
	height:22px;
	width:97px;
	background:url(../../follow/images/btn_commet_send.gif) no-repeat 0 0;
	border:0;
}
#comment_form .comment_logout{
	font-size:10px;
}


#isp-business-calendar .today{
	border:1px solid #777 !important;
}


#bnr a:hover img{
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
	}